<!--
=========================================================
* Argon Dashboard - v1.2.0
=========================================================
* Product Page: https://www.creative-tim.com/product/argon-dashboard

* Copyright  Creative Tim (http://www.creative-tim.com)
* Coded by www.creative-tim.com
=========================================================
* The above copyright notice and this permission notice shall be included in all copies or substantial portions of the Software.
-->
<!DOCTYPE html>
<html>

<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <meta name="description" content="Start your development with a Dashboard for Bootstrap 4.">
  <meta name="author" content="Creative Tim">
  <title>profil-cadidat</title>
  <!-- Favicon -->
  <link rel="icon" href="../../assets/img/brand/favicon.png" type="image/png">
  <!-- Fonts -->
  <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700">
  <!-- Icons -->
  <link rel="stylesheet" href="../../assets/vendor/nucleo/css/nucleo.css" type="text/css">
  <link rel="stylesheet" href="../../assets/vendor/@fortawesome/fontawesome-free/css/all.min.css" type="text/css">
  <!-- Argon CSS -->
  <link rel="stylesheet" href="../../assets/css/argon.css?v=1.2.0" type="text/css">
  <link rel="stylesheet" href="../../assets-cadidat/css/style.css" type="text/css">
</head>

<body class="bg-secondary">

  <!-- HEADER -->
  <div class="header">
    <nav class="navbar navbar-expand-lg navbar-dark bg-white">
        <div class="container">
            <a class="" href="#"><img src="../../media/logo.png"></a>
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbar-default" aria-controls="navbar-default" aria-expanded="false" aria-label="Toggle navigation">
                <span class=""><img src="../../media/menu.png" width="30px"></span>
            </button>
            <div class="collapse navbar-collapse" id="navbar-default">
                <ul class="navbar-nav ml-lg-auto ctr">
                    <li class="nav-item">
                        <a class="nav-link nav-link-icon" href="profil-candidat-4.html">
                            <span class="nav-link-inner--text">Mes candidatures</span>
                        </a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link nav-link-icon" href="profil-candidat-6.html">
                            <span class="nav-link-inner--text">Messagerie</span>
                        </a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link nav-link-icon" href="#">
                            <span class="nav-link-inner--text">Communauté</span>
                        </a>
                    </li>
                    <li class="nav-item">
                        <span class="">
                            <span class="nav-link-inner--text" onmouseenter="tableauBordEnter()" onmouseleave="tableauBordLeave()">
                              <div class="ctr">
                                <button type="button" class="btn btn-primary ctr col-12" >TABLEAU DE BORD<span class="ml-2 pb-2"><img src="../../media/bas-white.png" width="12px"></span></button>
                              </div>
                              <div class="text-left tableau-bord" id="tableau-bord">
                                <div class="mb-3 mr-5">
                                  <button type="button" class="btn btn-info btn-sm"><img src="../../media/dispo.png" width="10px"> disponible</button>
                                </div>
                                <a href="profil-candidat-3.html"><span class="black"><img src="../../media/table.png" class="mr-2" width="15px">Tableau de bord</span><a/><br><br>
                                <a href="profil-candidat-2.html"><span class="black"><img src="../../media/portrait.png" class="mr-2" width="15px">Mon profil</span><a/><br><br>
                                <a href="#"><span class="black"><img src="../../media/decon.png" class="mr-2" width="15px">Deconnexion</span><a/>
                              </div>
                            </span>
                        </span>
                    </li>
                    <li class="nav-item dropdown">
                        <a class="nav-link nav-link-icon" href="#" id="navbar-default_dropdown_1" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                            <img src="../../media/set.png" width="20px">
                            <span class="nav-link-inner--text d-lg-none">Settings</span>
                        </a>
                        <div class="dropdown-menu dropdown-menu-right" aria-labelledby="navbar-default_dropdown_1">
                            <a class="dropdown-item" href="profil-candidat-7.html">Paramètre du compte</a>
                            <a class="dropdown-item" href="profil-candidat-8.html">C.G.U</a>
                            <div class="dropdown-divider"></div>
                            <a class="dropdown-item" href="#">Déconnexion</a>
                        </div>
                    </li>
                </ul>
                
            </div>
        </div>
    </nav>
  </div>
                            <!--CONTENU -->
  <div class="container">
    <div class="row justify-center">
      <!--profil -->
      <div class="col-md-12 row box-white mt-4 text-left">
        <div class="col-10 col-md-6 mt-4">
          <h2 class="color-gray">Complétez votre profils !</h2>
        </div>
        <div class="col-2 col-md-6 text-right mt-4">
          <span  class="cursor"><img src="../../media/close.png" width="15px"></span>
        </div>
        <div class="col-md-12 mt-4">
          <p class="color-primary font-weight-bold">Votre profil est rempli à 50%. Il vous reste 2 actions pour passer à 75%.</p>
        </div>
        <div class="col-md-12">
          <div class="border-pourcentage">
            <div class="pourcentage-profil"></div>
          </div>
        </div>
        <div class=" col-md-6 mt-5 mb-4">
          <div class="border-primary-1 box-pad-small cursor pl-4">
            <span class="ctr"><span class="mr-2"><img src="../../media/ajout.png" width="15px"></span>Récupérer vos informations depuis votre CV ou votre profil Linkedin </span>
          </div>
        </div>
        <div class=" col-md-3 mt-5 mb-4">
          <div class="border-primary-1 box-pad-small cursor pl-4">
            <span class=" ctr"><span class="mr-2"><img src="../../media/ajout.png" width="15px"></span>Diplômes</span>
          </div>
        </div>
        <div class=" col-md-3 mt-5 mb-4">
          <div class="border-primary-1 box-pad-small cursor pl-4">
            <span class="ctr"><span class="mr-2"><img src="../../media/ajout.png" width="15px"></span>Expériences</span>
          </div>
        </div>
      </div>

      <!-- BENEDICKT STROKIN -->
      <div class="col-md-12 row box-white mt-4 ctr pt-3 pb-3">
        <div class="col-md-2 col-4">
          <span class="img-profil"><img src="../../media/profil.png"></span>
        </div>
        <div class="col-md-8 text-left">
            <h1 class="black bold">Benedikt Strokin</h1>
            <h2 class="color-gray">Responsable Cyber Sécurité</h2>
            <h3>Disponible sur site avec télétravail si possible à Paris, Marseille, Bordeaux.</h3>
            <div class="bg-primary-opacity row pt-3 pb-3">
            <div class="col-md-3">
              <span class="color-gray">Contrat recherché</span>
              <div class="bg-white box-pad-small mt-2 cursor">
                <div class="row">
                  <div class="col-8">
                    <span class="">Freelance </span>
                  </div>
                  <div class="col-4 text-right">
                    <span class=""><img src="../../media/bas.png" width="15px"></span>
                  </div>
                </div>
              </div>
            </div>
            <div class="col-md-3">
              <span class="color-gray">expérience</span>
              <div class="bg-white box-pad-small mt-2 cursor">
                <div class="row">
                  <div class="col-8">
                    <span class="">4</span>
                  </div>
                  <div class="col-4 text-right">
                    <span class="">ans</span>
                  </div>
                </div>
              </div>
            </div>
            <div class="col-md-3">
              <span class="color-gray">tarif indicatif</span>
              <div class="bg-white box-pad-small mt-2 cursor">
                <div class="row">
                  <div class="col-8">
                    <span class="">500</span>
                  </div>
                  <div class="col-4 text-right">
                    <span class=""><img src="../../media/euro.png" width="15px"></span>
                  </div>
                </div>
              </div>
            </div>
            <div class="col-md-3">
              <span class="color-gray">Disponibilité</span>
              <div class="bg-white box-pad-small mt-2 cursor">
                <div class="row">
                  <div class="col-2">
                    <span class="">4</span>
                  </div>
                  <div class="col-8">
                    <span class="">jours/semaine</span>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
        <div class="col-md-2 text-left mtp-5">
          <div class="">
            <button type="button" class="btn btn-primary col-12 opacity8" onclick="window.location.href = 'profil-candidat-2.html';"><span class="mr-2 pt-2"><img src="../../media/vide.png" width="20px"></span> Annuler</button>
            <div class="btn-dispo">
              <button type="button" class="btn btn-info btn-sm col-10"><img src="../../media/dispo.png" width="10px"> disponible</button>
            </div>
            <br><br><br><br><br>
            <button type="button" class="btn btn-primary col-12" onclick="window.location.href = 'profil-candidat-2.html';">Enregistrer</button>
          </div>
        </div>
      </div>

      <!-- contenu -->
      <div class="col-md-3">
        <div class="row">
          <div class="col-md-12">
            <!-- BENEDICKT STROKIN -->
            <div class="col-md-12 box-white mt-4 ctr pt-3 pb-3">
              <h2 class="text-left">LinkedIn et CV</h2>
                <h4 class="text-left  black bold">Profil Linkedin</h4>
                <div class="border-primary-1 box-pad-small-1 cursor text-left ">
                  <span class="text-left small"><span class="mr-2"><img src="../../media/ajout-pr.png" width="10px"></span>Connecter mon profil Linkedin</span>
                </div>
                <h4 class="text-left  black bold mt-3">CV</h4>
                <div class="border-primary-1 box-pad-small-1 cursor text-left ">
                  <span class=" text-left small"><span class="mr-2"><img src="../../media/ajout-pr.png" width="10px"></span>BENEDIKT_STROKIN_CV</span>
                </div>
                <button type="button" class="btn btn-primary btn-sm offset-md-4 col-md-8 opacity8 mt-5" ><span class="mr-2 pt-2"><img src="../../media/modifier.png" width="15px"></span> Modifier</button>
            </div>
          </div>
          <div class="col-md-12">
            <!-- BENEDICKT STROKIN -->
            <div class="col-md-12 box-white mt-4 ctr pt-3 pb-3">
              <h2 class="text-left">Lieu de travail</h2>
                <h4 class="text-left  black bold">Localisation</h4>
                <div class="text-left">
                  <span class="color-gray">Paris, France</span>
                </div>
                <h4 class="text-left  black bold mt-3">Disponible pour travailler à :</h4>
                <div class="text-left">
                  <span class="color-gray">.Marseille <br>.Bordeaux </span>
                </div>
                <button type="button" class="btn btn-primary btn-sm offset-md-4 col-md-8 opacity8 mt-5" ><span class="mr-2 pt-2"><img src="../../media/modifier.png" width="15px"></span> Modifier</button>
            </div>
          </div>
        </div>
      </div>
      <div class="col-md-9">
        <div class="row">
          <div class="col-md-12">
            <!-- BENEDICKT STROKIN -->
            <div class="col-md-12 box-white mt-4 pt-3 pb-3 ">
              <div class="row">
                <div class="col-md-8 text-left">
                  <h2>Informations du profil</h2>
                </div>
                <div class="col-md-4 text-right">
                  <button type="button" class="btn btn-primary opacity8" onclick="window.location.href = 'profil-candidat-2.html';"><span class="mr-2 pt-2"><img src="../../media/vide.png" width="20px"></span> Annuler</button>
                </div>
                <div class="col-12 text-left">
                  <h4 class="black bold">Description du profil</h4>
                  <div class=" border-primary-1 box-pad-small">
                    <span class="color-gray">
                    Profil pluridisciplinaire qualifie en Marketing digital, Design et Développement Web. Adepte des méthodes Agiles et SCRUM en particulier, au coeur de vos projets je me présenterai comme force de propo
                    </span>
                  </div>
                  <h4 class="black bold mt-4">Avis GRACES</h4>
                  <div class="">
                    <span class="color-gray">
                    Excellent professionnel. Benedikt respecte les délais et le budget. Il cadre bien la mission. Il est flexible pour les petits ajustements.Il comprend les impacts business et propose des améliorations designs pour y arriver
                    </span>
                  </div>
                </div>
                <div class="col-md-6 text-left">
                  <h4 class="black bold mt-4">Description du profil</h4>
                  <div class="row">
                    <div class=" col-4 mt-1 mb-3 ctr">
                      <div class="border-primary-1 box-pad-normal ctr">
                        <a href="#" class="">Gouvernance</a>
                      </div>
                    </div>
                    <div class="col-4 mb-3 mt-1 ctr">
                      <div class="border-primary-gray box-pad-normal">
                        <a href="#" class="">Risques</a>
                      </div>
                    </div>
                    <div class="col-4 mb-3 mt-1 ctr">
                      <div class="border-primary-1 box-pad-normal">
                        <a href="#" class="">Audit</a>
                      </div>
                    </div>
                    <div class=" col-4 mt-1 mb-3 ctr">
                      <div class="border-primary-1 box-pad-normal ctr">
                        <a href="#" class="">Conforminité/<br>Compiliance</a>
                      </div>
                    </div>
                    <div class="col-4 mb-3 mt-1 ctr">
                      <div class="border-primary-1 box-pad-normal">
                        <a href="#" class="">Ethique</a>
                      </div>
                    </div>
                    <div class=" col-4 mt-1 mb-3 ctr">
                      <div class="border-primary-1 box-pad-normal ctr">
                        <a href="#" class="">Sécurité</a>
                      </div>
                    </div>
                    <div class="col-4 mb-3 mt-1 ctr">
                      <div class="border-primary-gray box-pad-normal">
                        <a href="#" class="">Avocat</a>
                      </div>
                    </div>
                    <div class="col-4 mb-3 mt-1 ctr">
                      <div class="border-primary-1 box-pad-normal">
                        <a href="#" class="">Juriste</a>
                      </div>
                    </div>
                  </div>
                </div>
                <div class="col-md-6 text-left">
                  <h4 class="black bold mt-4">Description du profil</h4>
                  <div class="row">
                    <div class=" col-5 mt-1 ctr" id="gouvernance">
                      <div class="listclose-sm">
                          <div class="row">
                            <div class="col-6 text-left">
                              <span>gouvernance</span>
                            </div>
                            <div class="col-6 text-right">
                              <span onclick="fermerGouvernance()" class="cursor"><img src="../../media/close.png" width="10px"></span>
                            </div>
                          </div>
                      </div>
                    </div>
                    <div class="col-7 mb-3 mt-1 ctr" id="management">
                      <div class="listclose-sm ">
                          <div class="row">
                            <div class="col-9 text-left">
                              <span>Risk management</span>
                            </div>
                            <div class="col-3 text-right">
                              <span onclick="fermerManagement()" class="cursor"><img src="../../media/close.png" width="10px"></span>
                            </div>
                          </div>
                      </div>
                    </div>
                    <div class="col-5 mb-3 mt-1 ctr" id="compliance">
                      <div class="listclose-sm ">
                          <div class="row">
                            <div class="col-6 text-left">
                              <span>Compliance</span>
                            </div>
                            <div class="col-6 text-right">
                              <span onclick="fermerCompliance()" class="cursor"><img src="../../media/close.png" width="10px"></span>
                            </div>
                          </div>
                      </div>
                    </div>
                    <div class=" col-5 mt-1 ctr" id="dac">
                      <div class="listclose-sm ">
                          <div class="row">
                            <div class="col-6 text-left">
                              <span>DAC 6</span>
                            </div>
                            <div class="col-6 text-right">
                              <span onclick="fermerDac()" class="cursor"><img src="../../media/close.png" width="10px"></span>
                            </div>
                          </div>
                      </div>
                    </div>
                  </div>
                  <h4 class="black bold mt-4">Ajouter des réglementations</h4>
                  <div class="input-group input-group-merge input-group-alternative">
                      <div class="input-group-prepend">
                        <span class="input-group-text"><img src="../../media/search.png"></span>
                      </div>
                      <input class="form-control" placeholder="Nom de la reglementation" type="email">
                  </div>
                </div>
                <div class="col-md-6 text-left">
                  <h4 class="black bold mt-4">Ajouter des compétences</h4>
                  <div class="input-group input-group-merge input-group-alternative">
                      <div class="input-group-prepend">
                        <span class="input-group-text"><img src="../../media/search.png"></span>
                      </div>
                      <input class="form-control" placeholder="Nom de l’expertise" type="email">
                  </div>
                </div>
                <div class="col-md-12 text-left">
                  <h4 class="black bold mt-4">Description du profil</h4>
                  <div class="row">
                    <div class=" col-md-2 col-6 mt-1 mb-3 ctr">
                      <div class="border-primary-gray box-pad-normal ctr small">
                        <a href="#" class="">Assurances / Mutuelles</a>
                      </div>
                    </div>
                    <div class="col-md-2 col-6 mb-3 mt-1 ctr">
                      <div class="border-primary-1 box-pad-normal small">
                        <a href="#" class="">Autorité de contrôle et tutelles</a>
                      </div>
                    </div>
                    <div class="col-md-2 col-6 mb-3 mt-1 ctr">
                      <div class="border-primary-gray box-pad-normal small">
                        <a href="#" class="">Avocat / Law Practice / Juridique </a>
                      </div>
                    </div>
                    <div class=" col-md-2 col-6 mt-1 mb-3 ctr">
                      <div class="border-primary-1 box-pad-normal4 ctr small">
                        <a href="#" class="">dépositaire / Chambre de
                            Compensation / Bourse
                            / Dépositaire central
                            de titres
                        </a>
                      </div>
                    </div>
                    <div class="col-md-2 col-6 mb-3 mt-1 ctr">
                      <div class="border-primary-1 box-pad-normal small">
                        <a href="#" class="">Banque privée</a>
                      </div>
                    </div>
                    <div class=" col-md-2 col-6 -1 mb-3 ctr">
                      <div class="border-primary-1 box-pad-normal ctr small">
                        <a href="#" class="">Change / Transfert
                        D’argent
                        </a>
                      </div>
                    </div>
                    <div class="col-md-2 col-6 mb-3 mt-1 ctr">
                      <div class="border-primary-1 box-pad-normal3 small">
                        <a href="#" class="">immobilier (promoteur ,
        construction, BTP, etc)
        </a>
                      </div>
                    </div>
                    <div class="col-md-2 col-6 mb-3 mt-1 ctr">
                      <div class="border-primary-1 box-pad-normal3 small">
                        <a href="#" class="">Moyen de Paiement /
                        Etablissement de
                        monnaie électronique</a>
                      </div>
                    </div>
                    <div class="col-md-2 col-6 mb-3 mt-1 ctr">
                      <div class="border-primary-1 box-pad-normal small">
                        <a href="#" class="">Santé / Pharma /
        Médicaments / Médical</a>
                      </div>
                    </div>
                    <div class="col-md-2 col-6 mb-3 mt-1 ctr">
                      <div class="border-primary-1 box-pad-normal3 small">
                        <a href="#" class="">Société de gestion
        Classique / Gestion des
        Placements
        </a>
                      </div>
                    </div>
                    <div class="col-md-2 col-6 mb-3 mt-1 ctr">
                      <div class="border-primary-gray box-pad-normal small">
                        <a href="#" class="">Société de gestion
        Immobilière
        </a>
                      </div>
                    </div>
                    <div class="col-md-2 col-6 mb-3 mt-1 ctr">
                      <div class="border-primary-1 box-pad-normal small">
                        <a href="#" class="">Société de gestion
        Private Debt</a>
                      </div>
                    </div>
                    <div class="col-md-2 col-6 mb-3 mt-1 ctr">
                      <div class="border-primary-1 box-pad-normal3 small">
                        <a href="#" class="">Société de gestion
        Venture Capital /
        Private Equity Capital
        Développement</a>
                      </div>
                    </div>
                    <div class="col-md-2 col-6 mb-3 mt-1 ctr">
                      <div class="border-primary-gray box-pad-normal small">
                        <a href="#" class="">Toutes industries</a>
                      </div>
                    </div>
                    <div class="col-md-2 col-6 mb-3 mt-1 ctr">
                      <div class="border-primary-gray box-pad-normal small">
                        <a href="#" class="">Toutes autres
        services
        </a>
                      </div>
                    </div>
                  </div>
                </div>
                <div class="col-md-12 text-right">
                  <button type="button" class="btn btn-primary col-md-2 opacity8 mtp-5" onclick="window.location.href = 'profil-candidat-2.html';"><span class="mr-2 pt-2"><img src="../../media/vide.png" width="20px"></span> Annuler</button>
                  <button type="button" class="btn btn-primary col-md-2 mtp-5" onclick="window.location.href = 'profil-candidat-2.html';">Enregistrer</button>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>

    </div>
  </div>
  <!-- footer -->

      <div class="bg-white mt-5 pt-5 pb-5">
        <div class="container">
          <div class="row justify-center ml-5 mr-5">
            <div class="col-md-3 text-left">
              <span>
                <img src="../../media/logo.png">
              </span>
              <span class="color-primary">
                Le recrutement par GRACES
                  Community : conformité &
                  éthique, contrôle & audit interne,
                  Gestion des risques
              </span>
            </div>
            <div class="col-md-3 text-left">
              <h3 class="black">
                Parcourir
              </h3>
              <span class="color-gray">
                Candidatures<br>
                Messagerie<br>
                Publier un article<br>
                Comparer mon salaire <br>
                Proposer un événement<br>
                Indiquer un job ouvert
              </span>
            </div>
            <div class="col-md-3 text-left">
              <h3 class="black">
                Tableau de bord
              </h3>
              <span class="color-gray">
                Modifier mon profil <br>
                Accord de Confidentialité <br>
                Aide<br>
                Déconnexion 
              </span>
            </div>
            <div class="col-md-3 text-left">
              <h3 class="black">
                Paramètres
              </h3>
              <span class="color-gray">
                Paramètre du compte<br>
                Mentions Légales <br>
                Conditions Générales d’Utilisation<br>
                Politique de confidentialité

              </span>
            </div>
          </div>
        </div>
      </div>

     

  <script>
    
  </script>
  <script src="../../assets/vendor/jquery/dist/jquery.min.js"></script>
  <script src="../../assets/vendor/bootstrap/dist/js/bootstrap.bundle.min.js"></script>
  <script src="../../assets/vendor/js-cookie/js.cookie.js"></script>
  <script src="../../assets/vendor/jquery.scrollbar/jquery.scrollbar.min.js"></script>
  <script src="../../assets/vendor/jquery-scroll-lock/dist/jquery-scrollLock.min.js"></script>
  <!-- Argon JS -->
  <script src="../../assets/js/argon.js?v=1.2.0"></script>
  
</body>

</html>